### Property

# GSSDP Client:active

#### Declaration

    property active: gboolean [ read, write ]

#### Description [src]

Whether this client is active or not (passive). When active (default), the client sends messages on the network, otherwise not. In most cases, you don’t want to touch this property.

Type:`gboolean`

Default value | TRUE
Getter method | `gssdp_client_get_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no